/* catamaran-100 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/catamaran-v4-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Catamaran Thin'), local('Catamaran-Thin'),
       url('../fonts/catamaran-v4-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/catamaran-v4-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/catamaran-v4-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/catamaran-v4-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/catamaran-v4-latin-100.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* catamaran-500 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/catamaran-v4-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Catamaran Medium'), local('Catamaran-Medium'),
       url('../fonts/catamaran-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/catamaran-v4-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/catamaran-v4-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/catamaran-v4-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/catamaran-v4-latin-500.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* Show it is fixed to the top */
body {
  min-height: 75rem;
/*  padding-top: 4.5rem;*/
  background-color: #E8E8E8;
  font-family: 'Catamaran', sans-serif;
  font-weight: 100;
  font-size: 17px;
}

.bg-lightgray {
  background-color: #E8E8E8;
  box-shadow: 5px 5px 30px 3px rgba(0,0,0,0.05);
}

.navbar-brand {
  color:  #535353;
  letter-spacing: 1.5px;
  font-size: 1.4rem;
}

.nav-link {
  color: #909090;
}

a {
  color: #535353;
}

.btn-link {
  color: #909090;
}

a:hover {
  color: #a3a3a3;
    text-decoration: none;

}
.btn-link:hover {
  color: #535353;
      text-decoration: none;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
h1 {
  font-weight: 100;
  color: #535353;
  padding: 3rem 0;
}
h2,h3,h4,h5 {
  font-weight: 100;
  color: #535353;
}
h2 {
  font-size: 1.5rem;
}
h3 {
  font-size: 1.2rem;
}
h4 {
  font-size: 1rem;
}
.mb-10 {
margin-bottom: 6rem;  
  }
h6 {
  padding-top: 20px;
}
.list-inline li {
  padding: 0 6% ;
}

.copyright {
  display: block;
}
.responsive_map {
  height: 0;
  overflow: hidden;
  padding-bottom: 56%;
  position: relative;
  }

  .responsive_map iframe {
  height: 70%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  }
.nav-link:focus, .nav-link:hover {
  color: #535353;
}
.red-text {
  color: red;
}